#19 please add support for valgrind 3.x

open
nobody
None
5
2005-08-14
2005-08-14
Anonymous
No

stal-dev-lx1:/tmp/callgrind-0.9.12 # ./configure
--prefix=/opt/valgrind3 --libdir=/opt/valgrind3/lib64
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ANSI C... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for g++... g++
checking whether we are using the GNU C++ compiler...
yes
checking whether g++ accepts -g... yes
checking dependency style of g++... gcc3
checking for a BSD-compatible install... /usr/bin/install -c
checking for ranlib... ranlib
checking for valgrind installation... in /opt/valgrind3
checking for valgrind version... valgrind-3.0.0
configure: error: Unsupported version. Please use
2.0.x/2.2.x/2.4.x
stal-dev-lx1:/tmp/callgrind-0.9.12 #

Discussion

  • Nobody/Anonymous

    Logged In: NO

    I Second this request

     
  • Nobody/Anonymous

    Logged In: NO

    Yes that would be very nice! Thanks.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks